<Result>
	<Records Count="{{ categoryList|length }}" Level="{{ level }}">
		{% for category in categoryList %}
			<Record ID="{{ category.id }}" Type="{{ type }}" CID="{{ category.parent.id }}" Name="{{ category.name }}" OrderValue="{{ category.orderValue }}" Visible="1">
				{{ category.name }}
			</Record>
		{% endfor %}
	</Records>
</Result>